using UnityEngine;
using UnityEngine.SceneManagement;

namespace ScrambleKit.Scene
{
    public class TransitionCollider : MonoBehaviour
    {
        public string SceneToLoad;

        public void OnCollisionEnter2D(Collision2D col)
        {
            if (col.gameObject.tag == "Player")
            {
                SceneManager.LoadScene(SceneToLoad);
            }
        }
    }
}
